WordPress.org

Support

Support » Plugins and Hacks » [Resolved] FB for WordPress doesn't work after Update to 1.1.1

[Resolved] FB for WordPress doesn't work after Update to 1.1.1

  • I received this error

    Warning: require_once(D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook/fb-core.php) [function.require-once]: failed to open stream: No such file or directory in D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook\facebook.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required ‘D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook/fb-core.php’ (include_path=’.;C:\php\pear’) in D:\hosting\10043392\html\ewhome\wp-content\plugins\facebook\facebook.php on line 33

    What do I need to do?

    http://wordpress.org/extend/plugins/facebook/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] FB for WordPress doesn't work after Update to 1.1.1’ is closed to new replies.